package com.mortals.xhx.module.task.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.task.model.TaskFinishEntity;
import com.mortals.xhx.module.task.model.TaskFinishQuery;

/**
* <p>Title: 工作已办表</p>
* <p>Description: TaskFinishForm  </p>
* @author
* @version 1.0.0
*/
public class TaskFinishForm extends BaseCRUDFormLong<TaskFinishEntity> {
    private TaskFinishEntity entity = new TaskFinishEntity();
    private TaskFinishQuery query = new TaskFinishQuery();
    public TaskFinishForm(){

    }

    @Override
    public TaskFinishEntity getEntity() {
    return entity;
    }

    public void setEntity(TaskFinishEntity entity) {
        this.entity = entity;
    }

    @Override
    public TaskFinishQuery getQuery() {
    return query;
    }

    public void setQuery(TaskFinishQuery query) {
    this.query = query;
    }
}